{% load static %}
<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>DBZ Characters | SignUp</title>
    <link rel="stylesheet" href="{% static 'css/signup.css' %}">
</head>
    <body>
        <section>
            <div class="wrapper">
                <div class="form-box">
                    <form method="post">
                        <div class="dragon-ball">
                            {% csrf_token %}
                            <img
                            src="https://clipartix.com/wp-content/uploads/2019/03/dragon-ball-clipart-2019-15.jpg"
                            alt="dragon ball">
                        </div>
                        <div class="error">
                            {{ form.error }}
                        </div>
                        <div class="inputbox">
                            {{ form.username }}
                            <label for="#">{{ form.username.label }}</label>
                        </div>
                        <div class="inputbox">
                            {{ form.password }}
                            <label for="#">{{ form.password.label }}</label>
                        </div>
                        <div class="inputbox">
                            {{ form.confirm_password}}
                            <label for="#">{{ form.confirm_password.label}}</label>
                        </div>
                            <button class="btn">SignUp</button>
                            <div class="login-register">
                            <a href="{% url 'login' %}" class="register-link">Have an account already?</a>
                            </div>
                            <div class="home-link">
                                <a href="{% url 'character_list' %}">Go to the home page</a>
                            </div>
                        </div>
                    </form>
                </div>
            </div>
        </section>
    </body>
</html>